/*
 * Copyright 2012
 * Developed By Contact Point IT Services
 */


/* Reset CSS
   http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/*
 * General Styles
 */
body {
    font-family: 'Raleway', sans-serif;
    font-size: 11px;
    color: #fff;/*#017DC3;*/
}
a,
a:link,
a:visited,
a:active {
	color: #fff;
	text-decoration: underline;
}
a:hover {
	color: #9ed8d2;
}
p {
	font-family: 'Raleway', sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #fff;
	padding-bottom: 8px;
	overflow: visible;
}
hr {
	height: 1px;
	border: 0px;
	background-color: #c0c0c0;
	color: #c0c0c0;
	width: 100%;
	margin: 3px 0px 10px 0px;
}
ul {
  padding-left: 12px;
  list-style-position: outside;
  list-style-image: url(images/bullet.png);
}


img { border: 0; }
h1 {
	font-family: 'Raleway', sans-serif;
	font-size: 23px;
    font-weight: normal;
	color: #fff;
	padding-bottom: 11px;
    display: block;
    line-height: normal;
}
h2 {
	font-family: 'Raleway', sans-serif;
	font-size: 17px;
	font-weight: normal;
	color: #fff;
	padding-bottom: 5px;
    line-height: normal;
}
h3 {
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #fff;
	padding-bottom: 5px;
    line-height: normal;
}
fieldset {
    padding: 5px 15px;
    margin-bottom: 20px;
    border: 1px solid #c0cdd4;
}
legend {
    padding: 0 3px 5px;
}
.clear {
    clear: both;
}

/*
 * General Layout
 */
#container {
    width: 100%;
    position: relative;
}

.inner-container {
    position: relative;
    z-index: 1;
    background: #017DC3 0px 0px no-repeat;
}

.inner-container:before {
    position: absolute;
    z-index: -1;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url('images/loggedin_bg.jpg') 50% 0px no-repeat;
}

#inner2-container {
  padding: 2px 2px 20px;
}

#inner2-container h1, #inner2-container h2, #inner2-container h3,
#inner2-container p, #inner2-container a, #inner2-container table,
#inner2-container li  {
  color: #017DC3;
}

#inner2-container table th, #inner2-container table td {
  padding: 5px 16px;
  text-align:left;
}

#inner2-container table.mceLayout th, #inner2-container table.mceLayout td {
  padding: 0;
  text-align: inherit;
}

#inner2-container p, #inner2-container h1, #inner2-container h2 {
  padding: 5px 10px 5px 10px;
}

#inner2-container a:hover {
  color: #F47521;
}

#inner2-container .frmlabel {
  color: #017DC3;
  font-size: 16px;
}

.accordion div {
  padding: 20px 0 5px;
}

.wrapper {
    width: 1024px;
    margin: 0 auto;
}
.left {
    width: 520px;
    float: left;
    display: inline-block;
}
.right {
    width: 504px;
    float: right;
    display: inline-block;
}

#header, #body, #footer {
    position: relative;
    width: 100%;
}

#header {
    height: 81px;
}
#navigation {
    height: 38px;
    width: 755px;
    float: right;
    display: inline-block;
}
#body {
  display: inline-block;
    margin-bottom: 30px;
}
#footer {
    /*height: 35px;*/
}


/*
 * Header Component
 */
#logo {
    width: 268px;
    height: 81px;
    display: inline-block;
    float: left;
    position: relative;
}

/*
 * Navigation
 */
#menu {
    height: 43px;
    float: left;
    background: #057FC4;
}
#menu ul, #menu li, .submenu ul, .submenu li {
    list-style: none;
    padding: 0;
    margin: 0;
}
#menu li, .submenu li {
    display: inline-block;
    float: left;
}

#campaigns    { background: url(images/user_nav_campaigns.gif) no-repeat; width: 98px;  }
#contacts     { background: url(images/user_nav_contacts.gif) no-repeat; width: 90px; }
#templates    { background: url(images/user_nav_templates.gif) no-repeat; width: 96px; }
#surveys      { background: url(images/user_nav_surveys.gif) no-repeat; width: 85px; }
#my-account   { background: url(images/user_nav_myaccount.gif) no-repeat; width: 109px;  }
#cam-settings { background: url(images/user_nav_campaignssettings.gif) no-repeat; width: 84px; }
#com-plan     { background: url(images/user_nav_communicationplan.gif) no-repeat; width: 126px; }
#logout       { background: url(images/user_nav_logout.gif) no-repeat; width: 67px; }

#home     { background: url(images/Untitled-4_01.gif) no-repeat; width: 90px;  }
#features { background: url(images/Untitled-4_02.gif) no-repeat; width: 119px; }
#support  { background: url(images/Untitled-4_03.gif) no-repeat; width: 112px; }
#pricing  { background: url(images/Untitled-4_04.gif) no-repeat; width: 106px; }
#news     { background: url(images/Untitled-4_05.gif) no-repeat; width: 96px;  }
#about    { background: url(images/Untitled-4_06.gif) no-repeat; width: 110px; }
#contact  { background: url(images/Untitled-4_07.gif) no-repeat; width: 122px; }

#menu .main a {
  height: 43px;
}

.submenu a {
  height: 38px;
}

#menu a, .submenu a {
    display: block;
    text-indent: -99999px;
    overflow: hidden;
    background-position: left top !important;
}
#menu a:hover, #menu a.hover, #menu a.active,
.submenu a:hover, .submenu a.hover, .submenu a.active {
    background-position: left bottom !important;
}

#menu a#top-register { background: url(images/nav_register_btn.gif) no-repeat; width: 199px; height: 43px; }
#menu a#top-twitter  { background: url(images/nav_twitter.gif)      no-repeat; width: 19px; height: 19px; }
#menu a#top-facebook { background: url(images/nav_facebook.gif)     no-repeat; width: 19px; height: 19px; }
#menu a#top-linked   { background: url(images/nav_linkedin.gif)     no-repeat; width: 19px; height: 19px; }
#menu a#top-youtube  { background: url(images/nav_youtube.gif)      no-repeat; width: 19px; height: 19px; }
#menu a#top-blog     { background: url(images/nav_blog.gif)         no-repeat; width: 19px; height: 19px; }

#menu li.social-network-btn {
  margin: 13px 0 0 10px;
}

#menu li.social-network-btn:nth-child(2) {
  margin-left: 18px;
}
#menu li.social-network-btn:last-child {
  margin-right: 18px;
}


#inner-navi-menu {
  margin: 0 0 20px 0;
}

#inner-navi-menu a {
    display: inline-block;
    height: 61px;
    width: 169px;
    text-indent: -99999px;
    overflow: hidden;
    background-position: left top !important;
}

#inner-navi-features { background: url(images/feature_btn.gif) no-repeat; }
#inner-navi-pricing  { background: url(images/pricing_btn.gif) no-repeat; }
#inner-navi-faq      { background: url(images/faq_btn.gif) no-repeat; }
#inner-navi-examples { background: url(images/examples_btn.gif) no-repeat; }

#inner-navi-menu a:hover, #inner-navi-menu a.hover, #inner-navi-menu a.active {
    background-position: left bottom !important;
}

/*
 * Body Component
 */
#content {
    padding-left: 0px;
    padding-right: 0px;
    font-size: 11px;
    color: #fff;
    /*line-height: 20px;*/
}
#content p {
    padding-bottom: 15px;
}
#content p a {
    text-decoration: underline;
}
#content ul, #content ol {
    margin-left: 25px;
    padding-bottom: 15px;
}
#content ul ul, #content ol ul {
    padding-bottom: 3px;
}
#content li {
  list-style-image: url('images/bullet.gif');
  font-size: 13px;
}

#content ul.larger-font-list li {
  font-size: 13px;
  margin-bottom: 2px;
}


#inner-top {
  margin: 90px 0 25px;
}

#inner-top img {
  margin: 0 0 0 90px;
}

#inner-top.inner2-content {
  padding: 0 0 0 20px;
}

#inner-left {
  width: 700px;
  padding: 0 20px 0 0;
}

#inner-right {
  width: 304px;
}

#inner-bottom {
  margin: 50px 0 0;
}

#inner-top-heading {
  font-size: 55px;
}

#inner-top-text{
  font-size: 20px;
}

.round {
    border: 3px solid #000;
    width: 150px;
    height: 50px;
    position: relative;
    -moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Chrome & Safari */
	border-radius: 10px; /* Opera 10.50 & IE9 , Also Works for IE-CSS3 the Script */
    -moz-box-shadow: 5px 5px 10px #000;
	-webkit-box-shadow: 5px 5px 10px #000;
    box-shadow: 5px 5px 10px #000;
    z-index: 2;
    behavior: url(ie-css3.htc);
}

/*
 * Footer Component
 */
#footer {
    color: #fff;
}
#footer a {
    color: #fff;
    text-decoration: none;
}
#footer a:hover {
    color: #000;
}

#footer-left {
  float: left;
}

#footer-right {
  float: right
}

/*
 * Other Component
 */
.error {
    color: red;
}
.result {
    color: #FFFF66;
}

.tmark {
    font-size: 50%;
    vertical-align: top;
}


.not-tablet, .not-phone {
    display: block !important;
  }

.not-desktop {
    display: none !important;
}

.button {
  font-family: 'Raleway', sans-serif;
  background-color:#057FC4;
  padding: 10px;
  color: #fff !important;
  border-width: 0px;
  text-decoration: none;
  display: inline-block;
  margin-bottom: 2px;
}

.button:active, .button:hover, .button.active {
  background-color:#F47521;
}

.blur {
  -webkit-filter: blur(10px);
  -moz-filter: blur(10px);
  -o-filter: blur(10px);
  -ms-filter: blur(3px);
  filter: blur(10px);
}

.blue {
  background: #057FC4;
}

.dark-blue {
  background: #004290;
}

.orange {
  background: #F47521;
}

.white {
  background: #fff;
}

.font-green {
  color: #009E52;
}

.font-yellow {
  color: #DFAB50;
}

.font-red {
  color: #E5332C;
}

.font-orange {
  color: #F47521;
}

.translucent {
  opacity:0.4;
  filter:alpha(opacity=40);
}

.big {
  font-size: 20px;
}

#slogan {
  font-size: 78px;
  line-height: 70px;
  margin: 0 0 20px;
}


#login {
  display: inline-block;
  float: left;
  background: #057FC4;
  height: 43px;
}

#btnLogin {
  vertical-align: bottom;
  padding: 12px 14px 0 5px;
}

#login-register-now {
  text-align: center;
}

#login input {
  max-width: 100px;
}

.registration {
  width: 240px;
  padding: 10px 16px 8px 12px;
}

.registration-input-text {
  width: 236px;
  margin: 0 0 10px;
}

.horizontal-list {
  display: inline-block;
}

.horizontal-list li {
  display: inline-block;
  float: left;
}

.social-network-btn {
  margin: 0 0 0 5px;
}

#quick-links {
  float: right;
  margin: 10px 0 0;
  position: relative;
  display: inline-block;
}

#quick-links select {
  color: #3172AC;
  font-family: 'Raleway', sans-serif;
  font-weight: bold;
  display: inline-block;
  padding: 4px 3px 3px 5px;
  margin: 0;
  line-height: 1.2;
  border: 0;
  -webkit-appearance: none;
  background-color: #FFF;
  border-radius: 0;
}

#quick-links:after {
  content: url('images/dropdown-arrow.gif');
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  padding: 9px 7px;
  background: #fff;
  pointer-events: none;
}

#row1 a, #row1-phone a, #inner-bottom .slider-nav a {
    height: 130px;
    width: 150px;
    margin: 0 25px;
}

#row2 {
  background: url('images/highlight_bg.png');
}

.col1, .col2, .col3, .col4, .col5 {
  width: 184px;
  height: 421px;
  margin: 25px 0 25px 20px;
  float: left;
  position: relative;
}

#row3 .right {
  padding: 0 0 0 12px;
  width: 492px;
}

.home-read-more a {
  color: #F47521;
  font-weight: bold;
  text-decoration: none;
  position: absolute;
  bottom: 0;
  left: 100px;
}

.accordion-checkbox {
  display: block;
  background-position: left top !important;
}

.accordion-checkbox.ui-state-active, .accordion-checkbox:active, .accordion-checkbox:hover {
  background-position: left bottom !important;
}

/*
 * Inner background
 */
#inner-background img {
  width: 100%;
  height: 100%;
}

#inner-solid-background {
  top: 549px;
}

/*
 * Dynamic content
 */

#dynamic-background-gradient {
  height: 900px;
  background: url('images/bluegradient_bg.png');
}

#home-solid-background {
  bottom: 0;
}

.solid-background {
  width: 100%;
  position: absolute;
  left: 0px;
  z-index: -1;
}

.gradient-background {
  width: 100%;
  position: absolute;
  left: 0px;
  top: 0px;
}


#supersized-loader { position:absolute; top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:url(images/loading.gif) no-repeat center center;}
#supersized {  display:block; position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%; }
#supersized img { width:auto; height:auto; position:relative; display:none; outline:none; border:none; top:0 !important; }
#supersized.speed img { -ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges; }	/*Speed*/
#supersized.quality img { -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; }			/*Quality*/
#supersized li { display:block; list-style:none; z-index:-30; position:fixed; overflow:hidden; top:0; left:0; width:100%; height:100%; background:#111; }
#supersized a { width:100%; height:100%; display:block; }
#supersized li.prevslide { z-index:-20; }
#supersized li.activeslide { z-index:-10; }
#supersized li.image-loading { background:#111 url(images/loader.gif) no-repeat center center; width:100%; height:100%; }
#supersized li.image-loading img{ visibility:hidden; }
#supersized li.prevslide img, #supersized li.activeslide img{ display:inline; }

.slider-wrap {
  position: relative;
}
.slider {
  overflow-x: hidden;
  position: relative;
}
.holder {
  width: 500%;
}
.slide {
  float: left;
  position: relative;
}

.dynamic-right-content {
  width: 498px;
  height: 423px;
}

.dynamic-content {
  width: 1024px;
  height: 471px;
}

.sms-example {
  font-family: courier;
  font-size: 10pt;
}


#content-nav-0 { background: url(images/email_btn.png) no-repeat; }
#content-nav-1 { background: url(images/sms_btn.png) no-repeat; }
#content-nav-2 { background: url(images/plus_btn.png) no-repeat; }
#content-nav-3 { background: url(images/responder_btn.png) no-repeat; }
#content-nav-4 { background: url(images/survey_btn.png) no-repeat; }

.slide-text {
  position: absolute;
  color: white;
  font-size: 40px;
  top: 280px;
  left: 70px;
}
.slide-detail {
  position: absolute;
  font-size: 21px;
  top: 330px;
  left: 70px;
}

/*
#slide-0 { background: url('images/email_feature.png') no-repeat; }
#slide-1 { background: url('images/sms_feature.png') no-repeat; }
#slide-2 { background: url('images/plus_feature.png') no-repeat; }
#slide-3 { background: url('images/responder_feature.png') no-repeat; }
#slide-4 { background: url('images/survey_feature.png') no-repeat; }*/

#slide-background {
  content: "";
  position: absolute;
  height: 423px;
  width : 401px;
  z-index: -1;
  margin: 0 51px;
}

#slide-background img, .dynamic-right-content img {
  width: 100%
}

.slider-nav {
  text-align: center;
  margin: 10px 0 0 0;
}

#slide-nav-0 { background: url('images/email_toggle.png'); }
#slide-nav-1 { background: url('images/sms_toggle.png'); }
#slide-nav-2 { background: url('images/plus_toggle.png'); }
#slide-nav-3 { background: url('images/responder_toggle.png'); }
#slide-nav-4 { background: url('images/survey_toggle.png'); }

.slider-nav a {
  width: 60px;
  height: 53px;
  display: block;
  background: #ddd;
  overflow: hidden;
  text-indent: -9999px;
  background-position: left top !important;
}
.slider-nav a.active {
  background-position: left bottom !important;
}

/**
 * Tablet only
 */
@media screen and (max-width: 1024px) and (min-width: 769px) {
  #content-nav-0 { background: url(images/tab_email_btn.png) no-repeat; }
  #content-nav-1 { background: url(images/tab_sms_btn.png) no-repeat; }
  #content-nav-2 { background: url(images/tab_plus_btn.png) no-repeat; }
  #content-nav-3 { background: url(images/tab_responder_btn.png) no-repeat; }
  #content-nav-4 { background: url(images/tab_survey_btn.png) no-repeat; }

  #row1 a, #inner-bottom .slider-nav a {
    height: 84px;
    width: 130px;
    margin: 0 10px;
  }
}


/**
 * Tablet
 */

@media screen and (max-width: 1024px) {
  .not-desktop, .not-phone {
    display: block !important;
  }

  .not-tablet {
    display: none !important;
  }

  .wrapper {
    width: 768px;
  }

  #header {
  }

  #menu {
    height: 81px;
    background: transparent;
  }

  #menu li.social-network-btn {
    margin: 20px 0 0 20px;
  }

  #login-btn {
    background: url('images/tab_lock.png') no-repeat;
    width: 43px;
    height: 46px;
    float: right;
    margin: 17px 20px 0 30px;
  }

  #mobile-nav-btn {
    background: url('images/tab_menu.png') no-repeat;
    width: 58px;
    height: 39px;
    float: right;
    margin: 21px 0 0
  }

  #login {
    margin: 0;
    background: transparent;
  }

  #login-register-now {
    height: 58px;
    line-height: 55px;
    font-size: 30px;
  }

  #top-login-form {
    background: #fff;
    opacity: 0.9;
    filter: alpha(opacity=90);
    /*height: 44px;*/
    padding: 7px 0;
    color: #057FC4;
    font-size: 25px
  }

  #login input {
    max-width: 165px;
  }

  .submenu, #login {
    display: none;
    z-index: 1;
    position: absolute;
    top: 80px;
    left: 0;
    width: 100%;
    text-align: center;
  }

  #menu a#top-twitter  { background: url(images/tab_twitter.png)  no-repeat; width: 42px; height: 41px; }
  #menu a#top-facebook { background: url(images/tab_facebook.png) no-repeat; width: 42px; height: 41px; }
  #menu a#top-linked   { background: url(images/tab_linked.png)   no-repeat; width: 42px; height: 41px; }
  #menu a#top-youtube  { background: url(images/tab_youtube.png)  no-repeat; width: 42px; height: 41px; }
  #menu a#top-blog     { background: url(images/tab_blog.png)     no-repeat; width: 42px; height: 41px; }

  #home, #features, #support, #pricing, #news, #about, #contact, #campaigns, #contacts, #templates, #surveys, #my-account, #cam-settings, #com-plan, #logout {
    background: #fff;
    width: 100%;
    opacity:0.9;
    filter:alpha(opacity=90);
  }

  .submenu {
    padding: 0;
  }

  .submenu li {
    display: block;
    float: none;
  }

  .submenu a {
    text-indent: 0;
    color: #057FC4;
    text-decoration: none;
    font-size: 25px;
    font-weight: bold;
    line-height: 40px;
  }

  .submenu li:first-child a, .submenu li:last-child a {
    height: 50px;
  }

  .submenu li:first-child a {
    line-height: 65px;
  }

  #slogan {
    margin: 50px 0 0;
  }

  .left {
    width: 420px;
  }

  .right {
    width: 348px;
  }

  #inner-left, #inner-right {
    width: 100%;
    padding: 0;
  }

  #slide-background {
    width: 270px;
    height: 298px;
    margin: 0 39px;
  }

  .dynamic-right-content {
    width: 348px;
    height: 294px;
  }

  #row1.slider-nav {
    margin: 50px 0 0;
  }

  .slide-text {
    font-size: 30px;
    top: 180px;
    left: 45px;
  }

  .slide-detail {
    font-size: 15px;
    top: 215px;
    left: 45px;
  }

  .col1, .col2, .col3, .col4, .col5 {
    width: 143px;
    height: 421px;
    margin: 25px 0 25px 10px;
  }

  .dynamic-content {
    width: 768px;
  }

  .sms-example {
    font-family: courier;
    font-size: 9pt;
  }

  .home-read-more a {
    left: 80px;
  }

  .dynamic-content p, .dynamic-content ul {
    font-size: 10px;
  }

  #row3 .left, #row3 .right {
    width: 100%;
  }

  #row3 .right h1 {
    text-align: left;
  }


  #row3 .right {
    text-align: center;
  }

  #footer-left {
    float: none;
    width: 100%;
  }

  #footer-right {
    float: none;
    width: 100%;
    padding: 10px 0;
  }
}

/**
 * Phone
 */

@media screen and (max-width: 768px) {
  .not-desktop, .not-tablet {
    display: block !important;
  }

  .not-phone {
    display: none !important;
  }

  body img {
    max-width: 100%;
  }

  .wrapper {
    width: auto;
    margin: 0 10px;
  }

  .gradient-background {
    /*display: none;*/
  }


  #header {
    height: 81px;
  }

  #logo {
    width: 180px;
    height: 70px;
    margin: 10px 0 0;
  }

  #login-btn {
    margin: 17px 34px 0 0;
  }

  #menu {
    background: url('images/phone_header_bg.png') no-repeat center;
    width: 100%;
  }

  #menu .main {
    width: 262px;
    margin: 0 auto;
  }

  #menu li.social-network-btn {
    margin: 15px 0 0 13px;
  }

  #menu li.social-network-btn:nth-child(2) {
    margin-left: 0;
  }

  #menu li.social-network-btn:last-child {
    margin-right: 0;
  }

  #inner-top {
    margin: 30px 0 25px;
  }

  #inner-top img {
    margin-left: 10px;
    max-width: 120px;
  }

  #inner-top-heading {
    font-size: 35px;
  }


  #top-login-form {
    font-size: 12px
  }

  #login input {
    max-width: 50px;
  }

  .slider-nav {
    margin: 0 auto;
    width: 412px;
  }

  #row1-phone li:last-child a, #inner-bottom li:last-child a {
    margin: 0 0 0 120px;
  }

  #home-phone-content {
    background: url('images/phone_body_bg.png') no-repeat center;
    height: 253px;
    width: 360px;
    margin: 0 auto;
    padding: 20px 30px 0;
  }


  #row3 .right {
    padding: 0;
  }

  #footer-left {
    float: none;
    width: 100%;
  }

  #footer-right {
    float: none;
    width: 100%;
    padding: 10px 0;
  }
}

/* Contacts Integrations */

.the-table {
    table-layout: fixed      !important;
    word-wrap: break-word !important;
    font-size: 14px!important;
    margin: 10px!important;

}
.the-table thead{
    color:    #676666 !important;
}

.paginate_button {
    padding: 5px!important;
}
.outer-page{
    clear: both!important;
}
.table-striped>tbody>tr:nth-of-type(odd){
    background-color:#E3F2F9!important;

}

.table-striped>thead>tr{
    color:    #017DC3!important
}
.table-striped{
    font-weight: bold!important;

}
.the-table{
    border: none!important;
}

.page{
    color: #017DC3!important;
    cursor: pointer!important; cursor: hand!important;
    font-size: 14px!important;
    font-weight: bold!important;
    text-decoration: underline!important;
}

#btn_page{
    margin-top: 15px!important;
    margin-left:15px!important;
}
#categories{
    float: right!important;
    font-size:12px!important;
    color: #3172AC!important;
    font-family: 'Raleway', sans-serif!important;
    font-weight: bold!important;
    padding: 4px 3px 3px 5px!important;
    margin: 10px!important;
}


#table-wrapper {
  position:relative!important;
}
#table-scroll {
  overflow:auto!important;
  margin-top:20px!important;
}
#btn_add, #btn_select_all,#btn_clear_all{
    font-size: 14px!important;
}

.icon-account {
    width: 40px;

}
.link-account{
    font-size: 20px;
    text-decoration: none !important;
    margin-left: 5px;
}
.file-upload{
    font-size: 40px !important;
    color: #017DC3;
}


#list{
    padding: 40px;
}



